Affected packages

Packages affected by git downgrade from 2.26.2-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
libfprint build 1 4 months ago
libvirt build 1 4 months ago
gawk build 1 4 months ago
mailman3 build 1 4 months ago
opam build 1 4 months ago
crawl build 1 4 months ago
icedtea-web build 1 4 months ago
mingw-wine-gecko build 1 4 months ago
fedpkg build 1 5 months ago
bodhi build 2 4 months ago
psysh build 3 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by git downgrade from 2.26.2-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.